请问有没有超级终端secureCRT这样类似的软件呢

为当前最终发行版之前的所有版本提供支持
回复
头像
yg4158
帖子: 44
注册时间: 2005-08-01 9:45
送出感谢: 0
接收感谢: 0

请问有没有超级终端secureCRT这样类似的软件呢

#1

帖子 yg4158 » 2006-10-13 14:44

大家好,请问有没有超级终端secureCRT这样类似的软件呢,需要操作com口来控制路由器和交换机,但是在ubuntu下没有找到合适的软件。 另外,usb转v3.5的线在windows下是要装驱动的,不知道linux下可不可以认出来
wenshu
帖子: 102
注册时间: 2006-08-15 20:35
送出感谢: 0
接收感谢: 0

#2

帖子 wenshu » 2006-10-13 15:50

我用 gtkterm
头像
yg4158
帖子: 44
注册时间: 2005-08-01 9:45
送出感谢: 0
接收感谢: 0

可用,有没有gnome下中文的软件

#3

帖子 yg4158 » 2006-10-17 8:19

谢谢楼上的朋友,我在这真心谢谢你了,这个软件我找了好久了。
头像
yg4158
帖子: 44
注册时间: 2005-08-01 9:45
送出感谢: 0
接收感谢: 0

minicom怎么使用呀,知道的告诉一下

#4

帖子 yg4158 » 2006-10-17 8:24

谢谢
回复

回到 “老旧版本支持”